<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>BANG!</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/BANG-4/digital-comic/855719</Web>
  <Summary>Matt Kindt! Wilfredo Torres! Paige Turnier: defenseless old lady or mastermind detective? As Paige navigates these dual roles, superspy Thomas Cord realizes he has memories of this woman from before he was born . . . and these memories may be the key to protecting reality from those who would see it unraveled. ''A great f-----d up blend of James Bond and Tintin.''–Keanu Reeves</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB855719]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Science Fiction, Action/Adventure, Crime</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
